## feembox 0.1.0

=== debian/changelog ===
feembox (0.1.0-1) unstable; urgency=medium

  * Initial release, upstream version 0.1.0

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 29 Jun 2020 12:57:32 +0200
