=== debian/rules ===
#!/usr/bin/make -f


CARGO ?= cargo

OUTDIR = $(CURDIR)/debian/feembox/
VERSION = $(shell awk '/^version/ {print $$3; exit}' Cargo.toml | sed 's/"//g')


override_dh_auto_build:
	mkdir -p target/completions target/locales
	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" ronn -r --organization="feembox developers" feembox.md
	RUSTFLAGS=-g $(CARGO) build --release
	cd target/completions && ../../target/release/feembox-build-completions

override_dh_auto_install:
	dh_auto_install
	dh_bash-completion

override_dh_auto_clean:
	rm -rf target/ Cargo.lock feembox.1

# for tag in $(git tag -l | tac); do git tag -ln1000 "$tag"; echo; echo; done | awk '!/[[:space:]]+\([[:alnum:]]{40}\)$/' | sed -re 's;\([[:alnum:]]{40}\);+;g' -e 's;\(#;(https://github.com/nabijaczleweli/feembox/issues/;g' -e 's;\(@;(https://github.com/;g' | head -c -2
override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

override_dh_installdocs:
	dh_installdocs README.md example/

%:
	dh $@
