=== debian/watch ===
# Remember to update the upstream changelog with the snippet from d/rules!

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/feembox-$1\.tar\.gz/ \
  https://github.com/nabijaczleweli/feembox/releases .*/v?(\d\S+)\.tar\.gz
