## feembox 0.1.1

=== debian/changelog ===
feembox (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Drop upstream(ed) patches
  * Update shell completion patch

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 01 Jul 2020 17:06:53 +0200
