=== debian/control ===
Source: feembox
Section: misc
Priority: optional
Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/nabijaczleweli/feembox.deb.git
Vcs-Browser: https://github.com/nabijaczleweli/feembox.deb
Homepage: https://github.com/nabijaczleweli/feembox
Build-Depends: debhelper,
               debhelper-compat (= 12),
               bash-completion,
               ronn (>= 0.9.0),
#              ^ ronn before that fails with regex+locale related errors
               locales,
#              ^ we need to generate some locales for ronn
               cargo,

Package: feembox
Architecture: any
Tag: implemented-in::rust, role::program
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: What if a feed, but it's a mailbox?
 feembox represents an (RSS/Atom/JSON) feed as a mailbox
 in the maildir format, suitable for consumption in your preferred MUA.
